;------------------------------------------------------------------------------------------------
; Date
; Class: Normal

[Rainmeter]
Author=
AppVersion=
Update=1000


[Metadata]
Name=
Config=
Description=
Version=2.7
Tags=Taskbar | Time
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Preview=

[Variables]
@include=#SKINSPATH#organiC\resources\vars\UserVariables.inc

;------------------------------------------------------------------------------------------------
; MEASURES

[MeasureDay]
Measure=Time
Format="%d"

[MeasureMonth]
Measure=Time
Format="%m"

[MeasureYear]
Measure=Time
Format="%y"


;------------------------------------------------------------------------------------------------
; STYLES

@include2=#SKINSPATH#organiC\resources\vars\StyleText.inc

;------------------------------------------------------------------------------------------------
; METERS


[meter]
Meter=STRING
MeterStyle=StyleMeasure
MeasureName=MeasureDay
FontColor=72,240,249
StringAlign=Left
FontSize=25
x=20
y=75

[meter2]
Meter=STRING
MeterStyle=StyleMeasure
MeasureName=MeasureMonth
FontColor=72,240,249
StringAlign=Left
FontSize=25
x=105
y=75

[meter3]
Meter=STRING
MeterStyle=StyleMeasure
MeasureName=MeasureYear
FontColor=72,240,249
StringAlign=Left
FontSize=25
x=183
y=75

[meterimage]
Meter=IMAGE
X=0
Y=0
W=255
H=145
ImageName=1.png